Bug 802067 - gThumb opens wrong "device" when started after attaching camera
gThumb opens wrong "device" when started after attaching camera
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-10 12:55 EST by James
Modified: 2013-02-13 07:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:57:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2012-03-10 12:55:11 EST
Description of problem:
Upon attaching my MTP-enabled camera (Canon EOS 60D), I am prompted by Gnome Shell to open it with gThumb. I click to do so, but as I also have an SFTP share mounted from a remote machine, gThumb attempts to open this instead and brings up the error message

  "Could not load the folder / Permission denied"

Version-Release number of selected component (if applicable):
gthumb-2.14.2-1.fc16.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Use Nautilus to mount an SFTP share (e.g. by browsing Network).
2. Attach MTP camera.
3. Select open with gThumb when prompted.
  
Actual results:
gThumb tries to import from the SFTP share rather than the camera, and fails.

Expected results:
The Gnome Shell prompt correctly communicates the choice of device to gThumb, and thumbnail import proceeds without issue.
Comment 1 Fedora End Of Life 2013-01-16 07:37:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 07:57:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.